Method: projects.locations.brands.remediations.create

Creates a remediation.

HTTP request

POST https://foodorderingaiagent.googleapis.com/v1/{parent=projects/*/locations/*/brands/*}/remediations

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
parent

string

Required. The parent resource where this remediation will be created. Format: projects/{project}/locations/{location}/brands/{brand}

Query parameters

Parameters
remediationId

string

Optional. The ID to use for the remediation, which will become the final component of the resource's name.

Request body

The request body contains an instance of Remediation.

Response body

If successful, the response body contains a newly created instance of Remediation.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/cloud-platform

For more information, see the Authentication Overview.